Subject: Re: updates to the mscan-driver in net-next

From: Wolfgang Grandegger <[email-masked]>
Date: Tue, 17 Nov 2009 16:53:17 +0100

David Miller wrote:
> From: Wolfram Sang <[email-masked]>
> Date: Mon, 16 Nov 2009 23:57:43 +0100
> 
>> here are the patches which fix the issues for the mscan & mpc52xx_can drivers
>> raised by Wolfgang Grandegger and Grant Likely. They are based on the initial
>> version of the drivers I sent a few days ago. Devicetree-discuss has been added
>> for the property changes. I will also update my branch on pengutronix.de
>> tomorrow, I seem to have issues when trying that from home :(^
> 
> All applied to net-next-2.6, thank you.

Puh, I'm again too late for commenting, testing and adding my
signed-off-by line. Nevertheless, the driver looks good and works fine now.

Thanks,

Wolfgang.